@media only screen and (min-width: 1025px) {

	.team .team-person-block:hover .team-person-img .hoverContent {
		top: 0;
	}

	.team .team-person-block:hover .open_popup {
		opacity: 1;
	}

}




@media only screen and (max-width: 1366px) {

	.hero .hero-slider .prev-slide {
		left: 50px;
	}

	.hero .hero-slider .next-slide {
		right: 50px;
	}

}




@media only screen and (max-width: 1280px) {

	.hero .hero-slider .prev-slide {
		left: 20px;
	}

	.hero .hero-slider .next-slide {
		right: 20px;
	}

	.main-header .container {
		width: 100%;
	}

}





/* Small devices (tablets, 1200px and down) */
@media only screen and (max-width: 1200px) {

	.main-header .logo {
		left: 0;
		width: 196px;
		height: 57px;
	}

	.main-header .main-nav > li {
		margin: 0 8px;
	}

	.main-header .main-nav > li a {
		font-size: 16px;
		padding: 14px 0;
	}

	.main-header .login {
		font-size: 16px;
		height: 38px;
		line-height: 34px;
		padding: 0 10px;
		top: 6px;
	}

	.main .main-content-block .mission .mission-list-buttons li a {
		font-size: 18px;
		height: 50px;
		line-height: 46px;
		min-width: 235px;
	}

	.main .main-content-block .google-ads .google-advertising img {
		max-width: 100%;
	}

	.event-cta .cta-price-block {
		padding: 25px 55px 20px 0;
	}

	.single-ads .google-advertising .huge-it-wrap {
		padding: 0 30px;
	}
.woocommerce div.product {
    margin-bottom: 0;
    position: relative;
    height: 100% !important;
}
	.single-ads .google-advertising .huge-it-wrap .huge-it-prev {
		left: -10px;
	}

	.single-ads .google-advertising .huge-it-wrap .huge-it-next {
		right: -10px;
	}

	.team .team-person-block .team-person-email {
		font-size: 13px;
	}


}









/* Small devices (tablets, 1170px and down) */
@media only screen and (max-width: 1170px) {
	.container {
		width: 100%;
	}

	.events-list .type-tribe_events .tribe-buttons-list li a {
		font-size: 22px;
		height: 55px;
		line-height: 55px;
		min-width: 250px;
	}

	.events-list .type-tribe_events .tribe-events-venue-details::before {
		left: -10px;
	}

	#events_search .search-wrapper,
	#product_search .search-wrapper {
		min-width: 189px;
	}

	#staff-modal .modal-content {
		max-width: 1005px;
	}

	.main-footer .footer-copyright {
		padding: 15px 0 12px;
	}

	.main-footer .footer-copyright .copy {
		font-size: 10px;
		margin-top: 8px;
	}

	.main-footer .footer-copyright .footer-socials {
		margin-bottom: 6px;
	}

	.basic-socials-list li a {
		font-size: 20px;
		height: 28px;
		width: 28px;
	}

	.main-footer .footer-copyright .left {
		font-size: 10px;
	}

	.main-footer .footer-copyright .footer-left-title {
		font-size: 10px;
		margin-bottom: 10px;
	}

	.main-footer .footer-copyright .left a {
		font-size: 10px;
	}

}
















/* Small devices (tablets, 1024px and down) */
@media only screen and (max-width: 1024px) {

	body {
		font-size: 16px;
		letter-spacing: 1px;
		line-height: 1.3;
	}

	h1 {
		font-size: 23px;
	}

	h2 {
		font-size: 16px;
	}

	p img {
		margin-top: 15px;
	}

	.sub-main ul li::before, .event-main-content ul li::before {
		top: 7px;
	}


	.btn-details {
		font-size: 12px;
	}

	.btn-more {
		font-size: 15px;
	}

	.main-header {
		padding: 15px 20px 8px;
	}

	.mobile-menu-container .mobile-menu-wrapper .login {
		display: none;
	}

	.mobile-menu-container .mobile-menu-wrapper .logo {
		float: left;
	}

	.hero .hero-slider .prev-slide, .hero .hero-slider .next-slide {
		font-size: 70px;
	}

	.hero .hero-slider .slide {
		min-height: 492px;
	}

	.hero .hero-slider .prev-slide {
		left: 20px;
	}

	.hero .hero-slider .next-slide {
		right: 20px;
	}

	.hero .hero-slider .slide .slide-content-wrapper .slide-content {
		font-size: 15px;
		padding: 15px;
		margin-right: 35px;
	}

	.hero .hero-slider .slide .slide-content-wrapper {
		padding: 0 10px;
	}

	.main-header .login.woo-cart-custom-icon {
		position: relative;
		right: 50px;
	}

	.main {
		padding: 0 10px;
	}

	.main.home-main {
		margin-top: -28px;
	}

	.block-title {
		font-size: 23px;
		margin-bottom: 15px;
	}

	.main .present-block .block-title {
		margin-bottom: 13px;
	}

	.main .present-block {
		font-size: 16px;
		margin-bottom: 12px;
		padding: 20px 30px;
	}

	.block-title span {
		padding: 0 20px;
	}

	.block-title span::before,
	.block-title span::after {
		width: 43px;
	}

	.block-title span::before {
		left: -43px;
	}

	.block-title span::after {
		right: -43px;
	}

	.main .main-content-block {
		margin-bottom: 28px;
	}

	.main .main-content-block .mission {
		font-size: 16px;
		margin-bottom: 12px;
		padding: 39px 50px;
	}

	.main .main-content-block .mission .mission-list-buttons {
		margin-top: 30px;
	}

	.main .main-content-block .mission .mission-list-buttons li a {
		font-size: 15px;
		height: 38px;
		letter-spacing: 0;
		line-height: 34px;
		min-width: 180px;
		padding: 0 10px;
	}

	.main .main-content-block .news {
		padding: 22px 20px 18px;
	}

	.main .main-content-block .news .news-block {
		margin-bottom: 20px;
	}

	.main .main-content-block .news .news-block .news-small-preview {
		font-size: 13px;
	}

	.main .main-content-block .news .news-block .news-small-preview .news-name {
		font-size: 15px;
	}

	.main .main-content-block .news .news-block .news-small-preview p {
		margin-bottom: 5px;
	}

	.main .main-content-block .events {
		margin-left: -19px;
		padding: 10px 17px;
		margin-bottom: 12px;
	}

	.main .main-content-block .events .event-block {
		font-size: 11px;
		margin-bottom: 10px;
		padding-bottom: 8px;
	}

	.main .main-content-block .events .event-block .event-time {
		font-size: 14px;
	}

	.main .main-content-block .events .event-block .btn-more {
		margin-top: 20px;
	}

	.main .main-content-block .google-ads {
		margin-left: -19px;
		padding: 48px 43px;
		text-align: center;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap {
		max-height: 204px !important;
		height: 204px !important;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap ul.huge-it-slider {
		max-height: 204px !important;
		height: 204px !important;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap ul.huge-it-slider .group {
		max-height: 204px !important;
		height: 204px !important;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap .huge-it-dot-wrap {
		width: 100%;
		text-align: center;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap .huge-it-dot-wrap a {
		display: inline-block;
		float: none !important;
		margin: 4px 6px !important;
	}

	.single-ads {
		padding: 15px 0 9px;
	}

	.main-footer .footer-content-block .block-title {
		font-size: 19px;
		margin-bottom: 10px;
	}

	.main-footer .footer-content-block {
		font-size: 11px;
	}

	.main-footer .footer-content-wrapper {
		margin-bottom: 18px;
		padding: 30px 10px;
	}

	.main-footer .footer-content-block .footer-link-wrapper {
		margin-top: 20px;
		padding-left: 43px;
	}

	.main-footer .footer-content-block .footer-link-wrapper .link-icon {
		height: 35px;
		width: 35px;
	}

	.main-footer .footer-content-block .footer-link-wrapper .link-icon svg {
		height: 22px;
		width: 22px;
	}

	.main-footer .footer-content-block .footer-link-wrapper .btn-more {
		font-size: 13px;
	}


	/* ---------- basic subpage ---------- */

	h2 {
		color: #fcae3e;
		font-size: 21px;
	}

	.sub-main h3 {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.sub-hero {
		min-height: 150px;
	}

	.sub-main {
		margin-top: -60px;
		font-size: 14px;
	}

	.sub-main h2 {
		margin-bottom: 15px;
	}

	.sub-main p, .sub-main ol, .sub-main ul {
		margin-bottom: 15px;
	}

	.sub-main .media-img {
    margin-bottom: 15px;
}

	.sub-main .present-block {
		font-size: 14px;
		margin-bottom: 25px;
	}

	.sub-main .sign-up-form {
		margin-bottom: 15px;
	}

	.sub-main .blog-categories .blog-categories-title {
		margin-bottom: 15px;
	}

	.sub-main .blog-categories .blog-category .category-img svg {
		max-height: 100px;
		max-width: 100px;
	}

	.sub-main .blog-categories .blog-category .category-content .category-title span {
		padding: 0 10px;
		position: relative;
	}

	.sub-main .blog-categories .blog-category .category-content .category-title span::before, .sub-main .blog-categories .blog-category .category-content .category-title span::after {
		width: 25px;
	}

	.sub-main .blog-categories .blog-category .category-content .category-title span::before {
		left: -25px;
	}

	.sub-main .blog-categories .blog-category .category-content .category-title span::after {
		right: -25px;
	}

	.sub-main .blog-categories .blog-category {
		margin-bottom: 15px;
	}

	.sub-main .blog-categories .blog-category .category-content {
		padding-left: 15px;
		padding-right: 15px;
	}

	.sub-main .category-list-wrapper .blog-categories-list li a {
		font-size: 14px;
		padding: 25px 10px;
	}

	.sub-main .present-block.no-bottom-margin {
		margin: 0 -10px;
	}

	.negative-wrapper {
		margin: 0 -10px;
	}

	.industries-block {
		padding: 25px 0;
	}

	.industries-block .industries-block-title {
		font-size: 21px;
		margin-bottom: 20px;
	}

	.industries-block .industries-category-wrapper {
		padding: 0 50px;
	}


	/* ---------- team ---------- */

	.team {
		padding: 0 10px;
	}

	.team .team-person-block .team-person-img {
		padding-top: 100%;
		margin-bottom: 10px;
	}

	.team .team-person-block .team-person-name {
		font-size: 24px;
	}

	.team .team-person-block .team-person-socials li a {
		font-size: 28px;
	}

	.team .team-person-block .team-person-socials {
		margin-top: 5px;
	}



	/* ---------- modal ---------- */

	.modal-content {
		padding: 20px 65px;
		width: 500px;
	}

	.modal-content h4 {
		font-size: 28px;
	}

	.modal-content .sign-up-button {
		font-size: 18px;
		height: 48px;
		line-height: 48px;
		margin-bottom: 10px;
	}

	.modal-content .form-devider {
		font-size: 18px;
		margin-bottom: 10px;
	}

	form input,
	form select,
	form textarea {
		font-size: 18px;
		height: 48px;
		line-height: 48px;
		margin-bottom: 12px;
	}

	.modal-content .sign-form .checkbox-wrapper {
		margin-top: 15px;
	}

	input[type="submit"] {
		font-size: 16px;
	}

	.modal-content .forgot {
		font-size: 18px;
	}

	#events_search,
	#product_search {
		min-height: 50px;
		padding-bottom: 18px;
	}

	#events_search select,
	#product_search select {
		background-size: 20px 15px;
		font-size: 15px;
		height: 50px;
		padding: 0 40px 0 10px;
	}

	#events_search .checkbox-wrapper,
	#product_search .checkbox-wrapper {
		font-size: 15px;
		height: 50px;
		line-height: 50px;
	}

	#events_search .search-wrapper,
	#product_search .search-wrapper {
		min-width: 129px;
		height: 50px;
	}

	#events_search .search-wrapper input,
	#product_search .search-wrapper input {
		font-size: 24px;
		height: 50px;
		padding: 0 15px;
	}

	#events_search .search-wrapper .fa,
	#product_search .search-wrapper .fa {
		font-size: 34px;
	}

	#events_search .checkbox-wrapper label,
	#product_search .checkbox-wrapper label {
		padding: 0 40px 0 15px;
	}

	#events_search .checkbox-wrapper .fa,
	#product_search .checkbox-wrapper .fa {
		font-size: 21px;
		right: 15px;
	}

	#events_search .search-wrapper.search-open input,
	#product_search .search-wrapper.search-open input {
		opacity: 1;
		padding-left: 55px;
	}

	.events-list .type-tribe_events {
		padding: 25px 0;
	}

	.events-list .type-tribe_events .tribe-events-list-event-title {
		font-size: 23px;
		letter-spacing: 1px;
		margin-bottom: 10px;
	}

	.events-list .type-tribe_events .tribe-event-schedule-details {
		font-size: 16px;
	}

	.tribe-events-list .tribe-events-venue-details {
		border-top: 0 none;
		margin-top: -8px;
		padding: 0 10px;
	}

	.events-list .type-tribe_events .tribe-events-venue-details {
		font-size: 16px;
		margin-top: 0;
	}

	.events-list .type-tribe_events .tribe-events-list-event-description {
		font-size: 14px;
		margin-bottom: 25px;
	}

	.events-list .type-tribe_events .tribe-events-list-event-description p {
		font-size: 14px;
	}

	.events-list .type-tribe_events .tribe-buttons-list li a {
		font-size: 16px;
		height: 44px;
		line-height: 44px;
		min-width: 190px;
	}

	#pagenavi {
		font-size: 16px;
		height: 40px;
		line-height: 40px;
		margin-top: 20px;
		min-width: 180px;
		padding: 0 10px;
	}

	#pagenavi.events-loading::before {
		right: -15px;
	}

	#pagenavi::after {
		border-width: 4px;
		height: 18px;
		margin-top: -9px;
		right: 10px;
		width: 18px;
	}

	.products .product h3 {
		font-size: 21px;
		margin-bottom: 5px;
	}

	.products .product a {
		font-size: 16px;
		height: 45px;
		line-height: 45px;
	}


	.event-main-content {
		padding: 0 15px;
	}

	.event-location {
		padding: 35px 0 40px;
	}

	.event-location .location-content-block .event-location-name {
		font-size: 24px;
	}

	.event-location .location-content-block .event-location-address {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.event-location .location-content-block .location-block {
		font-size: 12px;
		margin: 0 0 25px;
	}

	/* ---------- events individual ---------- */

	.sub-hero.event-hero {
		min-height: 300px;
	}

	.event-preview-block .register-button {
		font-size: 18px;
		height: 50px;
		line-height: 50px;
		min-width: 280px;
	}

	.event-preview-block .event-preview {
		margin-bottom: 25px;
	}

	.event-cta {
		margin-bottom: 45px;
		margin-top: 0;
	}

	.event-cta .substrate {
		border-right: 50px solid #462255;
		bottom: -10px;
		top: -10px;
	}

	.event-cta .cta-price-block .note {
		font-size: 11px;
		letter-spacing: 0;
		margin-bottom: 10px;
	}

	.event-cta .cta-price-block {
		font-size: 18px;
		padding: 20px 50px 15px 15px;
	}

	.event-cta .cta-price-block p {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.event-cta .cta-price-block ul li {
		margin-bottom: 10px;
	}

	.event-cta .cta-date-block {
		font-size: 14px;
		padding: 20px 0 20px 25px;
	}

	.event-main-content {
		padding: 0 15px;
	}

	.event-location {
		padding: 35px 0 40px;
	}

	.event-location .location-content-block .event-location-name {
		font-size: 24px;
	}

	.event-location .location-content-block .event-location-address {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.event-location .location-content-block .location-block {
		font-size: 12px;
		margin: 0 0 25px;
	}

	.sponsors {
		padding: 25px 0 45px;
	}

	.sponsors .sponsors-section-title {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.sponsors .sponsors-list {
		margin: 0 0 20px;
		padding: 0 40px;
	}

	.sponsors .sponsors-list .slick-arrow {
		font-size: 32px;
		height: 40px;
		width: 40px;
	}

	.sponsors .devider-full {
		margin-bottom: 40px;
	}

	.sponsors .sponsors-message-block .message-title {
		font-size: 24px;
		margin-bottom: 15px;
	}

	.sponsors .sponsors-message-block .send-message {
		font-size: 16px;
		height: 40px;
		line-height: 40px;
		min-width: 210px;
	}


	/* ---------- events-individual share ---------- */

	.ssba {
		font-size: 21px !important;
	}

	.ssba div a {
		height: 30px;
		margin: 0 10px;
		top: 4px;
		width: 30px;
	}

	.ssba div a .fa {
		font-size: 32px;
	}

	/* ---------- product single ---------- */

	.product-individual-wrapper .product-cover {
		margin: 0 -20px;
	}

	.product-individual-wrapper .product-cover .product-img {
		margin-bottom: 10px;
	}

	.product-individual-wrapper .product-cover .product-price {
		font-size: 21px;
		margin-bottom: 10px;
	}

	.product-individual-wrapper .product-cover .cart button.add-cart {
		font-size: 21px;
		height: 54px;
	}

	.product-individual-wrapper .product-description {
		margin-left: 10px;
	}

	.product-individual-wrapper .product-description .description-title {
		font-size: 24px;
		margin-bottom: 20px;
	}



	/* ---------- contact form ---------- */

	.wpcf7 {
		margin-bottom: 15px !important;
		padding: 20px 15px 10px !important;
	}

	.wpcf7 .wpcf7-form h2 {
		font-size: 21px;
	}

	.wpcf7 .wpcf7-form input {
		font-size: 14px;
		height: 46px;
		padding: 0 120px 0 20px;
	}

	.wpcf7 .wpcf7-form input[type="submit"] {
		max-width: 100px;
		padding: 0 10px;
	}

	.wpcf7 .wpcf7-form input.wpcf7-submit[type="submit"] {
		top: 40px;
	}

	.wpcf7 .wpcf7-form .ajax-loader {
		width: 14px;
		height: 14px;
		top: 87px;
	}


	#staff-modal .modal-content {
		width: 90%;
		margin-left: 0;
	}

	#staff-modal .modal-content img {
		margin: 0 auto 30px;
	}


	.product-individual-wrapper .product-cover .cart .quantity {
		margin-right: 0 !important;
		right: 0;
		top: -45px;
	}

	.hero .hero-slider .slick-dots {
		height: 3px;
	}

	.hero .hero-slider .slick-dots li {
		height: 3px;
	}


	#staff-modal .modal-body .team-person-email {
		display: block;
		margin-bottom: 30px;
	}

	.main-header .login.search-icon {
		margin-right: 50px;
	}

	.search-field-conteiner .search-form input {
		font-size: 21px;
	}

	.search-field-conteiner .search-form .tt-dropdown-menu .tt-suggestion {
		font-size: 21px;
	}

	.search-results.no-results {
		font-size: 21px;
		padding: 30px 0;
	}

	.search-results.no-results {
		font-size: 18px;
		padding: 10px 0;
	}

	.search-results.no-results ul li::before {
		top: 10px;
	}

	.search-results.no-results ul li a {
		padding-left: 10px;
	}

	.team .team-person-block .team-person-email {
		font-size: 16px;
	}


}


















@media only screen and (max-width: 992px) {

	.main .main-content-block .mission {
		padding: 36px 50px;
	}

	.main .main-content-block .google-ads {
		margin-left: -19px;
		padding: 25px;
		text-align: center;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap {
		max-height: 159px !important;
		height: 159px !important;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap ul.huge-it-slider {
		max-height: 159px !important;
		height: 159px !important;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap ul.huge-it-slider .group {
		max-height: 159px !important;
		height: 159px !important;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap .huge-it-dot-wrap {
		top: 100% !important;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap .huge-it-prev {
		left: -23px;
		width: 20px;
		height: 30px;
		margin-top: -15px;
	}

	.mobile-ads .google-advertising {
		padding-top: 0;
	}

	.main .main-content-block .google-ads .google-advertising .huge-it-wrap .huge-it-next {
		right: -23px;
		width: 20px;
		height: 30px;
		margin-top: -15px;
	}

	.event-location .location-content-block {
		margin: 0 -80px;
		padding: 23px 20px 10px;
	}

	.event-cta .cta-price-block {
		padding: 20px 30px 15px 15px;
	}

	.team .team-person-block .team-person-email {
		font-size: 14px;
	}



}





















/* Small devices (tablets, 767px and down) */
@media only screen and (max-width: 767px) {

	h1 {
		font-size: 20px;
	}

	.sub-main ul li::before,
	.event-main-content ul li::before {
		top: 7px;
	}

	.block-title {
		font-size: 20px;
		margin-bottom: 15px;
	}

	.main-header {
		padding: 15px;
	}

	.main-header .logo {
		height: 48px;
		width: 166px;
	}

	.menu-button-wrapper {
		padding: 27px 15px;
	}

	.mobile-menu-container {
		width: 100%;
	}

	.mobile-menu-container .mobile-menu-wrapper {
		padding: 20px 15px;
	}

	.mobile-menu-container .mobile-menu-wrapper .logo {		float: none;
		height: 48px;
		width: 166px;
	}

	.mobile-menu-container .mobile-menu-wrapper .left-side {
		float: none;
		width: 100%;
	}

	.mobile-menu-container .mobile-menu-wrapper .mobile-nav > li .sub-menu li {
		margin-bottom: 10px;
	}

	.mobile-menu-container .mobile-menu-wrapper .mobile-nav > li a {
		font-size: 17px;
		padding: 6px 0;
		display: block;
	}

	.mobile-menu-container .mobile-menu-wrapper .mobile-nav > li .sub-menu li a {
		font-size: 14px;
	}

	.mobile-menu-container .mobile-menu-wrapper .bottom-line {
		left: 20px;
	}

	.hero .hero-slider .prev-slide,
	.hero .hero-slider .next-slide {
		font-size: 42px;
	}

	.hero .hero-slider .prev-slide {
		left: 7px;
	}

	.hero .hero-slider .next-slide {
		right: -7px;
	}

	.hero .hero-slider .slide .slide-content-wrapper {
		position: relative;
		top: 0;
		bottom: auto;
		margin: 0;
		padding: 0;
		text-align: center;
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	.hero .hero-slider .slide .slide-content-wrapper .slide-content {
		font-size: 12px;
		padding: 15px;
		width: 90%;
		margin: 0 auto;
	}

	.hero .hero-slider .slide {
		min-height: auto;
		padding: 80px 0;
	}

	.hero .hero-slider .slide .slide-content-wrapper .slide-content h1 {
		margin-bottom: 10px;
	}

	.hero .hero-slider .slide .slide-content-wrapper .slide-content p {
		line-height: 2;
	}

	.hero .hero-slider .slide .slide-content-wrapper .slide-content p span {
		font-size: 15px;
	}

	.main {
		padding: 0;
	}

	.main.home-main {
		margin-left: -15px;
		margin-right: -15px;
		margin-top: 0;
	}

	.main .present-block {
		font-size: 12px;
		margin-bottom: 0;
		padding: 25px 15px;
	}

	.main .present-block .block-title {
		margin-bottom: 18px;
	}

	.block-title span {
		padding: 0 15px;
	}

	.main .main-content-block .mission {
		margin-bottom: 0;
		padding: 20px 10px 25px;
	}

	.main .main-content-block .mission .mission-list-buttons {
		margin-top: 20px;
	}

	.main .main-content-block .mission .mission-list-buttons li {
		margin-bottom: 5px;
	}

	.main .main-content-block {
		margin-bottom: 0;
	}

	.fancybox-lock .fancybox-overlay {
		overflow-x: hidden;
	}

	.fancybox-opened {
		left: 50% !important;
		width: 90% !important;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.fancybox-type-iframe .fancybox-inner {
		width: 100% !important;
		height: auto !important;
		min-height: 280px;
	}

	.fancybox-image, .fancybox-iframe {
		min-height: 280px;
	}

	.main-footer .footer-copyright {
		padding: 35px 0 22px;
		text-align: center;
	}

	.main-footer .footer-copyright .footer-socials {
		float: none;
		margin-bottom: 15px;
		margin-top: 15px;
	}

	.basic-socials-list li a {
		font-size: 25px;
		height: 37px;
		width: 37px;
	}

	.main-footer .footer-copyright .copy {
		float: none;
		text-align: center;
		margin-top: 0;
	}

	.main-footer .footer-copyright .left p {
		margin-bottom: 10px;
	}



	/* ---------- subpages ---------- */

	.sub-main .present-block {
		margin: 0 0 20px;
		font-size: 14px;
		padding: 20px 15px;
	}

	.sub-main .present-block .block-title {
		font-size: 24px;
		margin-bottom: 15px;
	}

	.sub-main .present-block.no-bottom-margin {
		margin: 0 0 20px;
	}

	.negative-wrapper {
		margin: 0;
	}

	.sub-main .category-list-wrapper .blog-categories-list li.run-search-form {
		display: none;
	}

	.sub-main .category-list-wrapper .blog-categories-list li {
		display: block;
	}

	.sub-main .category-list-wrapper .category-search-form {
		left: 0;
		opacity: 1;
		position: relative;
		top: 0;
		width: 100%;
		margin-bottom: 25px;
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}

	.sub-main .category-list-wrapper .blog-categories-list li a {
		padding: 16px 15px;
	}

	.sub-main .category-list-wrapper .blog-categories-list {
		display: none;
		margin-bottom: 20px;
	}

	.sub-main .blog-categories .more-categories {
		height: 45px;
		line-height: 45px;
		margin-bottom: 30px;
		margin-top: 15px;
		min-width: 170px;
	}


	.industries-block .industries-category-wrapper {
		padding: 0 10px;
	}


	.event-main-content {
		padding: 0;
	}

	.event-location {
		padding: 25px 0;
	}

	.event-location .location-content-block {
		margin: 0;
		padding: 15px 15px 0;
	}

	/* ---------- events individual ---------- */

	.sub-hero.event-hero {
		min-height: 200px;
	}

	.event-cta {
		margin-bottom: 30px;
	}

	.event-cta .substrate {
		display: none;
	}

	.event-cta .cta-price-block {
		font-size: 14px;
		padding: 15px;
		margin: 0 -15px;
		background: rgba(70, 34, 85, 1);
		-webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.5);
	}

	.event-cta .cta-date-block {
		font-size: 14px;
		padding: 15px 0;
	}

	.event-cta .cta-date-block p {
		margin-bottom: 15px;
	}

	.event-main-content {
		padding: 0;
	}

	.event-location {
		padding: 25px 0;
	}

	.event-location .location-content-block {
		margin: 0;
		padding: 15px 15px 0;
	}

	.sponsors .sponsors-list {
		margin: 0 0 20px;
	}

	.sponsors .devider-full {
		margin-bottom: 20px;
	}


	/* ---------- modal ---------- */

	.modal {
		z-index: 5000;
	}

	.modal-content {
		padding: 15px 0;
		width: 280px;
	}

	.modal-content .close {
		font-size: 24px;
		right: 0;
	}

	.modal-content .modal-header {
		padding: 0 15px;
	}

	.modal-content h4 {
		font-size: 24px;
	}



	#tribe-events {
		padding: 0 30px;
	}

	#events_search {
		padding: 0 30px;
		border-bottom: 0 none;
	}

	#events_search .checkbox-wrapper,
	#product_search .checkbox-wrapper {
		margin-bottom: 10px;
		width: 100%;
	}

	#events_search .checkbox-wrapper .fa,
	#product_search .checkbox-wrapper .fa {
		right: 18px;
	}

	#events_search select,
	#product_search select {
		background-position: 94% 50%;
		height: 50px;
		margin-bottom: 10px;
		max-width: 100%;
		padding: 0 50px 0 10px;
		width: 100%;
	}

	#events_search .search-wrapper,
	#product_search .search-wrapper {
		position: relative;
		width: 100%;
		float: none;
	}

	#events_search .search-wrapper .fa,
	#product_search .search-wrapper .fa {
		font-size: 28px;
		left: 10px !important;
		-webkit-transform: translate(0px, -50%);
		-moz-transform: translate(0px, -50%);
		transform: translate(0px, -50%);
	}

	#events_search .search-wrapper input,
	#product_search .search-wrapper input {
		font-size: 20px;
		height: 50px;
		opacity: 1 !important;
		visibility: visible;
		padding-left: 45px !important;
	}

	.events-list .events-img-wrapper {
		margin-bottom: 10px;
	}

	.events-list .events-content-wrapper {
		margin-top: 0;
		padding: 0 15px;
	}

	.events-list .type-tribe_events {
		padding: 20px 0;
	}

	.events-list .type-tribe_events .tribe-event-schedule-details {
		float: none;
		margin-bottom: 10px;
		max-width: 100%;
		width: 100%;
	}

	.events-list .type-tribe_events .tribe-events-venue-details::before {
		display: none;
	}

	.events-list .type-tribe_events .tribe-events-venue-details {
		border-top: 3px solid rgba(252, 174, 62, 1);
		float: none;
		margin-top: 0;
		max-width: 100%;
		padding: 10px 0 0;
		width: 100%;
	}

	.events-list .type-tribe_events .tribe-buttons-list li a {
		height: 40px;
		line-height: 40px;
		min-width: 135px;
	}

	.events-list .type-tribe_events .tribe-events-list-event-title {
		line-height: 1.2;
	}

	#pagenavi {
		margin-bottom: 20px;
	}

	/* ---------- events cta ---------- */

	.event-cta .cta-price-block p {
		font-size: 16px;
	}


	/* ---------- products ---------- */

	.products {
		margin-left: 0;
		margin-right: 0;
	}

	.products .product {
		margin: 0 0 25px !important;
		max-width: 858 !important;
	}

	#product_search {
		margin-bottom: 10px;
	}

	/* ---------- tribe events ---------- */

	#tribe-events-content,
	#tribe-events-content.tribe-events-list {
		padding: 0 30px;
	}

	#tribe-events {
		padding: 0;
	}

	.sub-main .video-presenation-block {
		height: 250px;
		margin: 0 auto 20px;
	}


	/* ---------- events-individual share ---------- */
	.ssba {
		font-size: 18px !important;
		margin-top: 30px;
	}

	.ssba div a {
		height: 25px;
		margin: 0 6px;
		width: 25px;
	}


	/* ---------- product single ---------- */

	.product-individual-wrapper .product-cover {
		margin: 0;
	}

	.product-individual-wrapper .product-description {
		margin-bottom: 40px;
		margin-left: 0;
	}



	/* ---------- woocommerce ---------- */

	.woocommerce div.pp_woocommerce {
		left: 50% !important;
		right: auto !important;
		top: 50% !important;
		width: 90% !important;
		-webkit-transform: translate(-50%, -50%) !important;
		-moz-transform: translate(-50%, -50%) !important;
		transform: translate(-50%, -50%) !important;
	}


	.pp_content, div.pp_woocommerce .pp_details {
		height: auto !important;
	}


	/* ---------- contact form ---------- */

	.wpcf7 .wpcf7-form h2 {
		font-size: 18px;
	}

	.wpcf7 .wpcf7-form input {
		padding: 0 73px 0 10px;
	}

	.wpcf7 .wpcf7-form input[type="submit"] {
		max-width: 64px;
		padding: 0 5px;
	}

	.wpcf7 .wpcf7-form input.wpcf7-submit[type="submit"] {
		top: 57px;
	}

	.wpcf7 .wpcf7-form .ajax-loader {
		top: 105px;
	}

	.wpcf7 .wpcf7-form div.wpcf7-response-output {
		font-size: 12px;
	}


	#staff-modal .modal-content {
		padding: 25px 0;
	}

	#staff-modal .modal-content .close {
		font-size: 28px;
		right: 5px;
		top: 5px;
	}

	.main-header .login.woo-cart-custom-icon {
		position: relative;
		right: 35px;
	}

	.main-header .login.search-icon {
		margin-right: 30px;
		font-size: 24px;
	}

	.search-field-conteiner .search-form .fa-search {
		font-size: 24px;
		top: 8px;
	}

	.search-field-conteiner .search-form button[type="submit"] {
		font-size: 16px;
		height: 42px;
		line-height: 42px;
		max-width: 70px;
	}

	.search-field-conteiner .search-form input {
		font-size: 18px;
		height: 42px;
		padding: 0 85px 0 45px;
	}

	.search-field-conteiner .search-form .tt-dropdown-menu .tt-suggestion {
		font-size: 18px;
	}

	.search-field-conteiner .search-form .tt-dropdown-menu {
		font-size: 18px !important;
		padding: 0 15px 0 45px;
	}

	.pagination {
		margin-bottom: 25px;
	}

	.mobile-ads {
		padding: 30px;
	}

	.mobile-ads .huge-it-wrap {
		max-height: 160px !important;
		height: 160px !important;
		overflow: visible;
	}

	.mobile-ads .huge-it-wrap .huge-it-slider,
	.mobile-ads .huge-it-wrap .huge-it-slider .group {
		max-height: 160px !important;
		height: 160px !important;
		padding-top: 0 !important;
	}

	.mobile-ads .huge-it-wrap .huge-it-slider .group img {
		bottom: 0;
		height: auto !important;
		left: 0;
		margin: auto;
		max-width: 100% !important;
		padding: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: auto !important;
	}

	.mobile-ads .huge-it-prev {
		width: 20px;
		height: 30px;
		left: -25px;
		margin-top: -15px;
	}

	.mobile-ads .huge-it-next {
		width: 20px;
		height: 30px;
		right: -25px;
		margin-top: -15px;
	}

	.mobile-ads .huge-it-dot-wrap {
		top: auto;
		bottom: -27px;
	}

	.mobile-ads .huge-it-dot-wrap a {
		background: #fff;
		margin: 2px 6px !important;
	}

	.mobile-ads .huge-it-dot-wrap a.active {
		background: #fcae3e;
	}

	.main-header .login {
		padding: 0 5px;
	}

	#staff-modal .modal-content .modal-body .team-person-email {
		font-size: 12px;
	}

}

